/* navigation sticky*/
.navigation-sticky-layout {
    position: fixed;
    top: 0;
    z-index: 99;
    background: #fff;
    width: 100%;
    padding: 13px 0;
}
.navigation-sticky-layout a {
    font-size: 19px;
    	line-height: 1.89;
    font-weight: 300;
        color: #000;
    text-decoration: none;
    display: inline-block;
}
.navigation-sticky-layout a:hover {
    color: #f26f20;
}
.nav-right {
    float: right;
    margin-left: -46px;
}
.is-sticky > div {
  -webkit-transition: .5s ease;
transition: .5s ease;
}
.nav-is-sticky .is-sticky > div {
    top: 52px !Important;
}
.navigation-sticky-layout.show-mobile {
  margin: 0 auto 0 auto;
  /*opacity: 1;*/
  visibility: visible;
  /*-webkit-transition: .5s ease;
  transition: .5s ease;*/
  -webkit-transition: .5s ease;
  transition: .5s ease;
}

.navigation-sticky-layout.hide-mobile {
  margin-top: -52px;
  /*opacity: 0;*/
  visibility: hidden;
  -webkit-transition: .5s ease;
    transition: .5s ease;
}


/*navigation*/
.navigation-layout {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 26px 0 111px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.34), rgba(255, 255, 255, 0.0));
        z-index: 1;
}
.elbee-logo {
    float: left;
}
.at-logo {
    float: right;
}

/* homepage header*/
.homepage_header-layout {
    min-height: 400px;
    max-height: 700px;
    height: 100vh;
        position: relative;
}
.header-homepage {
	font-size: 54px;
	font-weight: bold;
	line-height: 1.13;
	color: #ffffff;
      max-width: 600px;
}
.homepage_header-layout .intro-text {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 300px;
    left: 0;
    right: 0;
}
.lead {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5;
}
.white-text,.text-white{
  color: #ffffff;
}
.homepage_header-layout p{
  margin: 9px 0;
}
.page-down {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    width: 20px;
    margin: 0 auto;
}

/* sticky nav*/
.on-page-navigation {
    padding: 17px 0;
    background: #fff;
    border-bottom: solid 1px rgba(193, 193, 193, 0.52);
    z-index: 99 !important;
}
.nav-left > div {
    float: left;
    margin-right: 46px;
    display: inline-block;
}
.nav-right > div {
    margin-left: 46px;
    display: inline-block;
}
.on-page-navigation a {
    font-size: 18px;
    	line-height: 1.89;
    font-weight: normal;
    color: #6d6d6d;
    text-decoration: none;
}
.on-page-navigation a:hover {
    color: #f26f20;
}
.nav-right a {
font-weight: 600;
}

i{
  margin-right: 10px;
}
.nav-right i {
    font-size: 120%;
    position: relative;
    top: 3px;
}
.nav-left {
    overflow: hidden;
    display: inline-block;
    margin-right: -46px;
}
.nav-logo {
    padding: 4px 0;
    margin-left: -190px;
    opacity: 0;
    position: relative;
    transition: all .7s ease;
}
.is-sticky .nav-logo {
    margin-left: 0px;
    opacity: 1;
}


/* slider*/

.key_benefits_slider-layout {
    padding: 73px 0;
}
.content-slider {
    position: relative;
}
.content-slider .lSSlideWrapper {
    max-width: 96%;
    margin: 0 40px;
}
.content-slider .lSAction > a{
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 24px;
height: 24px;
bottom: 25px;
top: 0;
margin: auto;
opacity: 0;
    z-index: 1;
}
.key_benefits_slider-layout:hover .lSAction > a {
    opacity: 1;
}
.content-slider .lSAction > .lSPrev {
    left: 0px;
    background-image: url(../images/icons/arrows/left.png);
}
.content-slider .lSAction > .lSNext {
    right: 0px;
    background-image: url(../images/icons/arrows/right.png);
}
.slider-image {
    float: left;
    width: 39%;
}
.slider-text {
    float: left;
    width: 61%;
    padding-left: 36px;
}


/* gallery*/
.gallery-layout {
    padding: 52px 0;
}
.gallery-image {
    float: left;
    width: calc(100% / 4);
    position: relative;
}
.overlay{
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  transition: .2s all ease;
}
.gallery-image:hover .overlay{
  opacity: 1;

}
.gallery-image i {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 24px;
    height: 24px;
    margin: auto;
    transform: scale(2);
    color: #fff;
}

.bk-image{
  background-repeat:no-repeat;
  width:100%;
  padding-bottom:100%;
  height:0px;
  background-position: center;
  /*background-size: auto 300px;*/
  /*background-size: cover;*/
}


/* features*/
.centered-text {
    max-width: 650px;
    width:94%;
    text-align: center;
    margin: auto;
}
.centered-text p {
    margin-top: 20px;
}
.feature-header {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.75;
	text-align: center;
	color: #000000;
}
.feature img {
    margin: auto;
}
.feature{
  padding: 27px 23px;
      cursor: pointer;
}
.feature:hover {
    background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.feature:hover .feature-header {
    color: #f26f20;
}
.features-layout {
    padding: 73px 0;
}

/* content overlay*/

#content-overlay {
    background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.4);
    max-width: 817px;
    width: 100%;
    margin: auto;
    padding: 48px 55px;
    position: relative;
}
#content-overlay . {
    float: left;
    margin-right: 18px;
}
#content-overlay p {
    margin: 0;
}
.mfp-close-btn-in .mfp-close {
    font-size: 19px;
    margin: 15px;
    color: #000;
}
.mfp-close-btn-in .mfp-close i{
    pointer-events: none;
  }

/* brochure*/
.brochure-layout {
    background-color: #f26f20;
    padding: 93px 0;
    color: #fff;
}
.brochure-layout div,
.brochure-layout p{
  color: #fff;
}



/* autotransform*/
.autotransform-layout {
    padding: 112px 0;
}


/* talk to us*/
.talk_to_us-layout {
    background: url('../images/talk-to-us-bk.png');
        padding: 112px 0;
}
.talk_to_us-layout .centered-text {
    margin-bottom: 60px;
}

.form-box {
    background: #fff;
    padding: 63px;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
}
.phone-number,
.email-address{
	font-size: 17px;
	font-weight: 600;
	line-height: 2.0;
	color: #626262;
  display: inline-block;
    margin: 4px 53px 0 0;
    text-decoration: none;
}
.contact-info img {
    margin-top: 93px;
}
.contact-info {
    margin-top: 63px;
}
.email-address i,
.phone-number i {
    font-size: 120%;
    position: relative;
    top: 3px;
    color:#f26f20;
}
.footer_minimal-layout div,
.footer_minimal-layout a{
  text-decoration: none;
      color: #000;
}
.footer_minimal-layout {
    padding: 30px 0;
    background: #f2f2f2;
}





/* overlay at start */
.mfp-fadeup.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* overlay animate in */
.mfp-fadeup.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fadeup.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fadeup.mfp-wrap .mfp-content {
  opacity: 0;
  top:40px;


  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* content animate it */
.mfp-fadeup.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
  top:0px;
}
/* content animate out */
.mfp-fadeup.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  top:40px;
}

/* sticky footer*/
.sticky-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
        z-index: 99;
        display: none;
}
.sticky-footer a {
    background: #eeeeee;
    width: 50%;
    float: left;
    text-align: center;
    position: relative;
    padding: 15px 0;
    color: #f26f20;
    text-decoration: none;
}
.sticky-footer a:active {
    background: #e3e3e3;
}
.sticky-footer a:nth-child(1) {
    border-right: 1px solid #e3e3e3;
}
